<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-ron" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-ron{fill:#fcd117;}
      .cls-2-ron{fill:#fff;}
    </style>
    <rect class="cls-1-ron" width="36" height="36" rx="4"/>
    <path class="cls-2-ron" d="M15.44,6.32V24.07H26v2.24H12.78v-20Z"/>
  </svg>
</template>
